#                           !!!!! READ THIS FIRST !!!!!
# Packages that are replaced by another package should be obsoleted by the replacing package.
# Subpackages that are dropped should be obsoleted by another package in the same SRPM.
#
#    Packages put in task-obsolete simply just to drop them from the
#    repository should be removed from task-obsolete thereafter (or
#    use null package instead).
#
# Things should only stay in here if we definitely want those packages to be removed from users' machines when they upgrade.
# Please keep this notice in place.

Name:		task-obsolete-nonfree
Version:	8
Release:	%mkrel 4
Summary:	Meta package obsoleting old packages
License:	GPLv2+
Group:		System/Base
BuildArch: 	noarch

# This package won't be installed, but will obsolete other packages
# Reference: https://github.com/openSUSE/libsolv/commit/25356d16b4520d716e64c8f9506ef4d00b343c63
Provides:	libsolv-self-destruct-pkg()

# *** Mageia 8 ***

# (wally) 2020-05-08
# python2 pkg and too many missing deps from repo to update to latest version
Obsoletes: gns3 < 0.8.3.1-10
# python2
Obsoletes: dynagen < 0.11.0-9

Obsoletes: flash-player-plugin > 1.0.0

%description
This package is used to obsolete packages that are no longer supported.

%files


%changelog
* Sun Aug 09 2020 luigiwalser <luigiwalser> 8-4.mga8
+ Revision: 1612202
- remove flash from correct repository

* Sat May 09 2020 wally <wally> 8-3.mga8.nonfree
+ Revision: 1581924
- another round for noarch pkgs

* Fri May 08 2020 wally <wally> 8-2.mga8.nonfree
+ Revision: 1581867
- drop python2 pkg dynagen

* Fri May 08 2020 wally <wally> 8-1.mga8.nonfree
+ Revision: 1581856
- drop python2 pkg gns3
- imported package task-obsolete-nonfree

